<h3>Edit {{oneItem.item}}</h3>

<form (submit)="editItems()" #editItemForm = 'ngForm'> 
	    <p class="horizon">*Update Item: <input type="text" name="item" [(ngModel)]="editItem.item" required #item = 'ngModel' placeholder="{{oneItem.item}}"></p>
	    <p class="horizon" *ngIf="item.invalid && item.touched" [ngStyle]='{"color":"red"}'>Inuput is required</p>
	   	<br>
	   <input type="submit" value="Create Item" [disabled]='editItemForm.invalid'>		 
</form>